@charset "UTF-8";
body{
    font-family:"Helvetica", Arial, sans-serif;
    font-size:12px;
}
#tablaPreguntas {
    max-width:50em;
}
.preguntaOpciones{
    width: 10%;
    height:4em;
    text-align:center !important;
}
#retroalimentacion{
    margin:1em;
    text-align:center;
}
.subtitulo_01 {	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #999;
    text-align:left;
}
.titulo_01 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #cf886c;
    text-align:left;	/*VERDE #81c9a7, AZUL, ROSA, AMARILLO*/
}
/*
.subtitulo_01 {	padding-left: 30px;}
*/
.retroInactiva td{
    -webkit-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-transform: perspective(350px) rotateX(-90deg);
    -o-transform: perspective(350px) rotateX(-90deg);
    transform: perspective(350px) rotateX(-90deg);
    -webkit-transition: 0.3s linear 0s;
    -o-transition: 0.3s linear 0s;
    transition: 0.3s linear 0s;
    height:0;
    line-height: 0;
    font-size: 0 !important;
}
.retroActiva td{
    -webkit-transform: perspective(350px) rotateX(0deg);
    -o-transform: perspective(350px) rotateX(0deg);
    transform: perspective(350px) rotateX(0deg);
    -webkit-transition:0.3s linear 0s;
    -o-transition:0.3s linear 0s;
    transition:0.3s linear 0s;
}
@media screen and (max-width: 480px) {
    html, body {
        margin: 0;
        padding: 0;
        font-size: 1em;
    }
    #main{
        padding: 0;
    }
}